Subject: Re: linux-next: manual merge of the firmware tree

From: Takashi Iwai <[email-masked]>
Date: Thu, 26 Jun 2008 15:51:50 +0200

> Hi David,
> 
> Today's linux-next merge of the firmware tree got conflicts in
> sound/pci/Kconfig between commits 829808ac06b33cdc678ad7dbd628d71d65f8a9c3
> ("[ALSA] Fix AC97 kconfig items") and
> 03cf8be8c43b8c7febc5aacc110fd6a0bff00aa7 ("sound: Convert to menuconfig")
> from the sound tree and commits aee133db3305c4eb85a2d024db613ff44e714f20 ("firmware: convert korg1212 driver to use firmware loader exclusively"), 8fa5ae5506e4a5f69a0c662bc499d8992a2e26c8 ("firmware: convert maestro3 driver to use firmware loader exclusively") and  62bd53e67f6516ce6ec6c3c40db5d8868c7b2487
> ("firmware: convert ymfpci driver to use firmware loader exclusively")
> from the firmware tree.
> 
> I can carry the obvious fixups for these.
> 
> I may have previously reported these (erroneously) against
> sound/Kconfig.

Maybe it's because I rebased the master branch of sound-2.6.git.
Is the fix almost identical with the previous one, I guess?

thanks,

Takashi